﻿.outer-div {
	background-color:#074078;
	height:18px;
	}

.inner-div {
	background-color:white;
	height:6px;
	}

.header-style{
 	color:#074078; 
 	font-size:20pt;  	
	font-family:arial;
	}


/*
Gaysorn's original styles

.gsk-outer-div {
    text-align:center;
    background-color:#074078;
    padding:8px;
}

.gsk-inner-div {
    display:inline-block;
    padding:10px;
    background-color:#ffffff;
}

.gsk-header-style{
    padding-left:30px; 
    padding-right:30px; 
    color:#074078; 
    font-size:20pt; 
    text-align:center; 
    font-style:italic; 
    text-shadow: black 0.1em 0.1em 0.2em
}
*/